[问题]用过drcom的朋友来帮我看看。。谢谢。。

为当前最终发行版之前的所有版本提供支持
回复
乖乖猫
帖子: 8
注册时间: 2007-05-16 18:13
送出感谢: 0
接收感谢: 0

[问题]用过drcom的朋友来帮我看看。。谢谢。。

#1

帖子 乖乖猫 » 2007-05-26 22:10

这些天在网上找了许多关于linux下使用drcom的文章来看,可是问题依然存在,我的系统是ubuntu7.04,前段时间用suse10.1也是这个问题,请各位大侠帮忙看看。配置/etc/drcom.conf配置状况及错误信息如下图:
图片
回复

回到 “老旧版本支持”